<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Allyright</title>
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@100;300;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@1,300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
    <div class="blank p-3"></div>
    <!-- Feature publications -->
    <div class="container">
        <h1>As featured on</h1>
        <div class="row">
            <div class="col">
                <img class="img-fluid" src="images/forbes-logo-min.png" alt="">
            </div>
            <div class="col">
                <img class="img-fluid" src="images/logo-mashable-min.png" alt="">
            </div>
            <div class="col">
                <img class="img-fluid" src="images/entrepreneur-logo-min.png" alt="">
            </div>
            <div class="col">
                <img class="img-fluid" src="images/Los_Angeles_Times_logo_wordmark-min.png" alt="">
            </div>
            <div class="col">
                <img class="img-fluid" src="images/WSJ-Logo-min.png" alt="">
            </div>
        </div>
    </div>

    <div class="blank p-4"></div>
    <div class="blank p-4"></div>

    <!-- Compliance widget -->
    <div class="container">
        <h1>Get your free Website compliance Audit</h1><br>
        <div class="enter-url">
            <input type="text" placeholder="Enter url"></input>
            <button class="btn btn-success">Audit Website</button>
            <p class="h6" style="padding-left:15px; color: gray;";>No credit card required.</p>
        </div>
    </div>
    <div class="blank p-4"></div>
    <div class="blank p-4"></div>

    <!-- Counter widget
    <div class="container">
        <div class="row no-gutter">
            <div class="col-9">
                <h1>100+ MILLION</h1>
            </div>
            <div class="col-3">
                <h4>PAGES AUDTIED</h4>
            </div>
        </div>
    </div> -->



    

    
    
    
    
    
                
   

   
   
   
    
    
    <div class="blank p-3">

    </div>
    <div class="blank p-3">

    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
                
        
         

      
</body>
</html>